if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/emboss_1616892279355/work/build_env_setup.sh
fi
#!/bin/bash

chmod +x *
cp -r . $PREFIX/

python $RECIPE_DIR/fix_acd_path.py $PREFIX/bin
